MODEMLIGHTS_APPLET(1)

NAME
modemlights_applet - Modem Lights applet for the GNOME panel.

SYNOPSIS
modemlights_applet [ --activate-goad-server [=GOAD_ID]]

DESCRIPTION

modemlights_applet This applet can be used to tell if your modem is working, and to track its behavior and performance. It can also be configured to call a separate script or program to have your modem connect and disconnect when you click on the button with the single green light.

To add this applet to a Panel, right-click on the Panel and choose Applets->Network->Modem Lights

OPTIONS

--activate-goad-server
    (Internal use only) GOAD server ID to activate. GOAD_ID is usually the applet name [modemlights_applet]

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).